Show more

Opensauce adventures: Needed to apply a patch to a Linux kernel module to make my DVB-S hardware more reliable. (if you care at all, it's this: patchwork.kernel.org/patch/107 ) Was surprised at how relatively simple i could patch and compile the latest upstream 5.1rc1 Linux kernel, install it on my distro and just have it all work on first try.

Reminder: if you don't use JavaScript, you don't get crashes. And don't need loading screens.

I'm liking this post: dev.to/winduptoy/a-javascript-

New BitLocker attack puts laptops storing sensitive data at risk - New Zealand security researcher details never-before-seen attack for recovering BitLocker keys. more: zdnet.com/article/new-bitlocke

Milestone! HAM samples compile and run on emulator as well as hardware on the latest GCC / newlib toolchain. (Happy dance)

3.0 update: finally managed to get binutils, GCC 8.3 (C and C++) plus libraries compiled for good old GBA within the HAM compiler creation scripts. Newlib 3.1 seems to be compiling fine, too... anxious to see how long until GBA target compilation will work.

Geeky crosscompiler compilation log - upgrading my HAM GBA devkit from 2004 to 2019 versions of GCC, Newlib et all. #1 arm-thumb-elf Target no longer exists, so arm-none-eabi it is #2 GCC on Arm will not compile with new(ish) systems like GCC stack smashing protection, so —disable-libssp More to follow

WinRAR patches 19-year-old security vulnerability that put millions at risk - WinRAR has patched a 19-year-old security vulnerability that allowed attackers to extract malicious ... more: theverge.com/2019/2/21/1823444

CERT/CC Warns of Vulnerabilities in Marvell Avastar Wireless SoCs - The CERT Coordination Center (CERT/CC) has issued a vulnerability note providing information on ... more: infosecisland.com/blogview/251

Berlin Central Library: the category „Data Protection friendly technologies“ and the available contents at a glance :-)

18446744073709551616 or Eighteen quintillion, four hundred forty six quadrillion, seven hundred forty four trillion, seventy three billion, seven hundred nine million, five hundred fifty one thousand, six hundred sixteen is the number of possible 64bit Postgres Transaction IDs - if you use 1 million of them per second, it still lasts for nearly 300.000 years. andreas.scherbaum.la/blog/arch

In case anyone might remember, I authored the HAM Gameboy Advance devkit WAY back in the early 2000s. Currently, i am taking the 14 year old cross compiler setup and update it to recent versions of GCC, GDB, Binutils et all in an attempt to finally opensauce it. I might pest you with some updates on this - oh my how things changed...

Hackers are distributing Collections #2-5, 845GB of usernames and passwords or 25B records, almost tripling Collection #1, on hacker forums and torrents (Andy Greenberg/Wired) - Andy Greenberg / Wired:Hackers are distributing Collections #2-5, 845GB of usernames and passwor... more: techmeme.com/190131/p7#a190131

Vuln: Google Chrome Prior to 72.0.3626.81 Multiple Security Vulnerabilities - Google Chrome Prior to 72.0.3626.81 Multiple Security Vulnerabilities more: securityfocus.com/bid/106767

Apple’s Group FaceTime: A place for spies? - Apple has disabled Group FaceTime following discovery of a flaw that could potentially let people ... more: computerworld.com/article/3336

app - first glaring omission (but already on their radar) is the lack of a master password to open the safe. This is kind of mandatory, especially for the browser extensions.

- Tried the new Passwords app ( git.mdns.eu/nextcloud/password )- color me impressed. For an initial release, this looks top notch. The importer worked great, the browser plugins do what they are supposed to, looks like a killer app in the making. Now off to dissect how it works internally - thanks for a much needed alternative in quality password manager apps. Also ship an iOS app, pretty please.

SecurityNow podcast latest episode 698 covers a good range of high impact topics: Marvel WIFI chipset vulns, more CISCO default password nightmares, and VPN mobile client guidance - twit.cachefly.net/audio/sn/sn0

Hackers are going after Cisco RV320/RV325 routers using a new exploit - Attacks on Cisco routers started hours after the publication of proof-of-concept code on GitHub. more: zdnet.com/article/hackers-are-

Show more
Mastodon @ schleuss.online

This instance has a focus on retro video games and game collector discussion. Please, no #NSFW and other 18+ discussion on this instance. See rules for more details